from pydantic import BaseModel, ConfigDict
from typing import Optional, List
from datetime import date

class InvPartAphisContainersDTO(BaseModel):
    id: Optional[int] = None
    aphis_general_id: Optional[int] = None
    container_number: Optional[str] = None
    length: Optional[str] = None
    type: Optional[str] = None

    model_config = ConfigDict(from_attributes=True)
